Subject: Is there a tin force field available?

From: mbdtsrh <[email-masked]>
Date: Thu, 24 Jul 1997 09:52:51 +0100 (BST)

Dear all,

I am  interested  in using  AMBER to model a molecule  containing  a tin
atom,  but am  having  trouble  finding  the  relevant  parameters.  Any
pointers to work performed in this area would be gratefully received.

thanks in advance,
Richard.

-- 
------------------------------------------------------------------------
   Richard Hall
   Department of Chemistry              email:  [email-masked]
   University of Manchester               tel:  (0161) 275 4686
   Manchester, UK,  M13 9PL
------------------------------------------------------------------------